<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="0"
        android:endColor="#7FB9F8"
        android:startColor="#7AD0F7" />
    <corners
        android:bottomLeftRadius="8dp"
        android:bottomRightRadius="8dp" />
</shape>